Villager Optimiser [1.14.2-1.16.5] 1.1.5

Reduces performance impact of villagers in 1.14.2.

  1. Villager Optimiser 1.1.4

    froobynooby
    This update adds 1.16.2 compatibility. Thanks to Futurixel

    Again, this plugin has limited use past 1.14. Unless you have a LOT of villagers, you shouldn't be needing to use it.
Return to update list...